
Piratenversammlung / Assemblée Pirate - Motion #1443

Reden

12 August 2011 22:41 - SciFi

Status: Considered Start date: 12 August 2011

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV 2011v3   

Description

Es werden als Gäste reden:

- Rick Falkvinge

- Nicole Cornu

- Valentin Abgottspon

- Victor Love

Vielleicht:

- Ruedi Noser

Bitte Slots für diese Redner reservieren. Ich werde die Details liefern, sobald ich sie habe.

History

#1 - 13 August 2011 23:35 - mastgans

- Status changed from New to 7

#2 - 01 February 2012 23:23 - Atropos

- Status changed from 7 to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

http://www.tcpdf.org

